Subject: bug#13788: 24.3.50; report-emacs-bug; report-emacs-bug-no-explanations

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Feb 2013 16:51:36 +0200

> Date: Sat, 23 Feb 2013 14:19:04 +0100
> From: Andreas Röhler <[email-masked]>
> CC: [email-masked]
> 
> This bug report will be sent to the Bug-GNU-Emacs mailing list
> and the GNU bug tracker at debbugs.gnu.org.  Please check that
> the From: line contains a valid email address.  After a delay of up
> to one day, you should receive an acknowledgement at that address.
> 
> Please write in English if possible, as the Emacs maintainers
> usually do not have translators for other languages.
> 
> Please describe exactly what actions triggered the bug, and
> the precise symptoms of the bug.  If you can, give a recipe
> starting from `emacs -Q':
> 
> ;;;;;;;
> 
> You really mean that kind of info is useful for you?

Yes.  It tells me that the person who reports the bug didn't censor
her report in any way.